/* Sticky footer styles
-------------------------------------------------- */

html { position: relative; min-height: 100%; }
body { margin-bottom: 100px; } /* Margin bottom by footer height */

/* Customização geral */    
body { font-family: 'Open Sans', sans-serif;}
/*input{ width: 120px; }  /* KADU */

p { font-size: 18px; font-weight: 200; color: #333; }
h2, h3, h3.media-heading { font-size: 28px; font-weight: 200; }

.container-banner-header img { width: 100%; height: auto; }
.bg-cinza { background-color: #ededed; }
.bg-branco { background-color: #fff!important; }
.padding-top-10 { padding-top: 10px; }
.margin-top-30 { margin-top: 30px; }

.navbar { min-height: 63px; }
.navbar .destaque {background: #ededed; font-weight:bold;}
.navbar-inverse { background-color: transparent; border: 0px; background:rgba(255, 255, 255, 0.9); box-shadow:0px 2px 5px #c1c1c1; border-bottom:1px solid #dedede;}
.navbar-inverse .navbar-brand { color: #191919; }
.navbar-inverse .navbar-brand:focus, .navbar-inverse .navbar-brand:hover { color: #191919; }
.navbar-inverse .navbar-nav>li>a { padding-top: 20px;} /* height:55px; - KADU - Não tinha altura - por causa da imagem do usuário*/
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > .active > a:hover { background-color: transparent; color: #7a7a7a; }
.navbar-inverse .navbar-nav > li > a:focus, .navbar-inverse .navbar-nav > li > a:hover { color: #7a7a7a; background: #ededed;}
.navbar-inverse .navbar-nav > li > .atalho_vitrine:focus, .navbar-inverse .navbar-nav > li > .atalho_vitrine:hover {background: transparent;} /* Estão no topo mas são atalhos pra própria tela, por isso ficarão diferentes */
.navbar-inverse .navbar-toggle { background-color: #e37d22; }
.navbar-toggle { border: #e37d22; }
.navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover { background-color: #e37d22; border: #e37d22; }
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form { border-color: transparent; }
.navbar-inverse .navbar-collapse { margin-top: 10px; }
.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:focus, .navbar-inverse .navbar-nav>.open>a:hover { background-color: #FFFFFF; color: #000000; }
/*KADU - Imagem do Login - Não usado porque aumentava a altura da linha e atrapalhava o menu compacto*/
/*.login {background: url(../../assets/perfil.png) left no-repeat; width:25px; height:30px; border}
.login_destaque {background: url(../../assets/perfil_destaque.png) left no-repeat; width:25px; height:30px;}*/

.dropdown-menu { margin: 0px; padding: 0 10px; margin-top: -15px !important; width: 288px; background-color: #d5d5d5;  }
.open { background-color: #d5d5d5; }

.open li.first { padding-top: 30px !important;  }
.open a { color: #333333 !important;  }

.dropdown-menu li { min-height: 55px; border-bottom: 1px solid #7e7e7e; padding: 10px 0; font-size: 20px; text-indent: 50px; background-repeat: no-repeat; background-position: 10px 10px; }
.dropdown-menu>li>a { padding: 0px; font-size: 18px; }
.dropdown-menu>li>a:hover { background-color: transparent; }
.dropdown-menu li.first { text-align: center; text-indent: 0px; }
.dropdown-menu li.last { border-bottom: 0px; }
.dropdown-menu li span { font-weight: bold; }
.dropdown-menu li.dados { background-image: url('../../img/icon-menu-meus-dados.jpg'); }
.dropdown-menu li.igreja { background-image: url('../../img/icon-menu-igreja.jpg'); background-position: 10px 15px; }
.dropdown-menu li.demo { background-image: url('../../img/icon-menu-demo.jpg'); background-position: 10px 15px; }
.dropdown-menu li.camera { background-image: url('../../img/icon-menu-camera.jpg'); background-position: 10px 15px; }
.dropdown-menu li.produtora { background-image: url('../../img/icon-menu-produtora.jpg'); }
.dropdown-menu li.sair { background-image: url('../../img/icon-menu-sair.jpg'); background-position: 10px 15px; }

.dropdown-menu>li>ul { margin-top: 0px; }
.dropdown-menu>li>ul>li { list-style: none; border: 0px; font-size: 13px; min-height: 20px; text-indent: 25px; padding: 0px; }
.dropdown-menu>li>ul>li>a { color: #333333; }
.dropdown-menu li>ul>li { background-image: url('../../img/icon-menu-seta.jpg'); background-position: 12px 7px; }

.container-fluid.container-banner-header{ margin-top: 30px; }

/*-------------Detalhes Blocos ---------------*/
/* ************************ HOME *************************** */
.bloco-detalhes-trabalhe { min-height: 250px; padding-top: 30px; }
.bloco-assista-transmita { min-height: 300px; padding-top: 30px; }
.bloco-assista-transmita { padding: 15px 150px; }
.bloco-assista-transmita .btn-default { color: #333333; border-color: #333333; }
.bloco-assista-transmita .btn-default:hover { color: #333333; border-color: #333333; }

.bloco-para-igrejas { padding-top: 25px; }
.bloco-para-igrejas h3.media-heading { padding-bottom: 15px; }
.bloco-para-igrejas .panel { border-radius: 0; }
.bloco-para-igrejas .panel { border-radius: 0; box-shadow: 0 6px 6px rgba(0, 0, 0, 0.42); -webkit-box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.42); }
.bloco-para-igrejas .col-img-bg { background-image: url("../../img/img-detalhes-igrejas.jpg"); background-repeat: no-repeat; background-size: 100%; min-height: 397px;  }
/*.bloco-para-igrejas .col-txt-right { margin: 5% 0 0 -5%; }*/

.bloco-para-professores { padding-top: 25px; }
.bloco-para-professores h3.media-heading { padding-bottom: 30px; }
.bloco-para-professores .panel { border-radius: 0; }
.bloco-para-professores .panel { border-radius: 0; box-shadow: 0 6px 6px rgba(0, 0, 0, 0.42); -webkit-box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.42); }
.bloco-para-professores .col-img-bg { background-image: url("../../img/img-detalhes-escolas.jpg"); background-repeat: no-repeat; background-size: 100%; min-height: 397px; }
/*.bloco-para-professores .col-txt-right { margin: 5% 0 0 -5%; }*/

.bloco-como-funciona { min-height: 350px; }
.bloco-como-funciona h2 { padding: 20px 0 40px 0; }
.bloco-como-funciona p { font-size: 16px; font-weight: 100; color: #303030; }

.bloco-planos-assinatura { min-height: 220px; }
.bloco-planos-assinatura h2 { padding: 80px 0 40px 0; }

.bloco-detalhes-planos-assinatura { min-height: 450px; padding-top: 50px; }
.bloco-detalhes-planos-assinatura h3 { padding-bottom: 20px; }
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#feccb1+0,f17432+50,e7a650+52,fb955e+100 */
.bloco-detalhes-planos-assinatura .btn-default { color: #fff; background-color: #e7a650; border-color: transparent; }
.bloco-detalhes-planos-assinatura .btn-default { background: #feccb1; } /* Old browsers */
.bloco-detalhes-planos-assinatura .btn-default { background: -moz-linear-gradient(top,  #feccb1 0%, #f17432 50%, #e7a650 52%, #fb955e 100%); }/* FF3.6-15 */
.bloco-detalhes-planos-assinatura .btn-default { background: -webkit-linear-gradient(top,  #feccb1 0%,#f17432 50%,#e7a650 52%,#fb955e 100%); }/* Chrome10-25,Safari5.1-6 */
.bloco-detalhes-planos-assinatura .btn-default { background: linear-gradient(to bottom,  #feccb1 0%,#f17432 50%,#e7a650 52%,#fb955e 100%); } /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
.bloco-detalhes-planos-assinatura .btn-default { filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#feccb1', endColorstr='#fb955e',GradientType=0 ); } /* IE6-9 */
.bloco-detalhes-planos-assinatura .btn-default:hover { color: #fff; background-color: #e7a650; border-color: transparent; }
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#1e5799+0,2989d8+50,207cca+51,7db9e8+100;Blue+Gloss+Default */
.bloco-detalhes-planos-assinatura .btn-default-azul { background: #1e5799; } /* Old browsers */
.bloco-detalhes-planos-assinatura .btn-default-azul { background: -moz-linear-gradient(top,  #1e5799 0%, #2989d8 50%, #207cca 51%, #7db9e8 100%); } /* FF3.6-15 */
.bloco-detalhes-planos-assinatura .btn-default-azul { background: -webkit-linear-gradient(top,  #1e5799 0%,#2989d8 50%,#207cca 51%,#7db9e8 100%); } /* Chrome10-25,Safari5.1-6 */
.bloco-detalhes-planos-assinatura .btn-default-azul { background: linear-gradient(to bottom,  #1e5799 0%,#2989d8 50%,#207cca 51%,#7db9e8 100%); } /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
.bloco-detalhes-planos-assinatura .btn-default-azul { filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#7db9e8',GradientType=0 ); } /* IE6-9 */
.bloco-detalhes-planos-assinatura .panel { border: 0; border-radius: 0; -webkit-box-shadow: 0; box-shadow: none; }
.bloco-detalhes-planos-assinatura .panel-body { border-radius: 0; }
.bloco-detalhes-planos-assinatura .panel-body p.detalhes-valor { font-size: 30px !important; color: #000 !important; }
.bloco-detalhes-planos-assinatura .col-md-3 {  border-left: 1px solid #9d9d9d; }
.bloco-detalhes-planos-assinatura .col-md-3 .panel-sem-barra {  border-left: 1px solid #9d9d9d; }
.bloco-detalhes-planos-assinatura .panel-sem-margin.col-md-3 {  padding-right: 0!important; padding-left: 0!important; }

.bloco-detalhes-transmissao { padding-top: 40px; min-height: 420px; }
.bloco-detalhes-transmissao p { font-weight: normal; color: #333333; font-size: 16px; }
/* ************************ FIM HOME *************************** */

.blockquote-reverse, blockquote.pull-right { border-right: 0; }
.thumbnail { background-color: #ededed; border: 0; }
.badge { color: #e37d22; background-color: transparent; border: 1px solid #e37d22; }
.btn-default { color: #e37d22; border-color: #e37d22; }
.btn-default:hover { background-color: #fff; }
.btn-default:hover { color: #e37d22; border-color: #e37d22; }
/* rodapé como fixed para ocupar o resto da tela sem gerar scroll */
.footer { position: absolute; width: 100%; background-color: #181818; padding-top: 20px; padding-bottom: 10px;}
.footer p { font-size: 14px; color: #a0a0a0; }
.footer a { font-size: 14px; color: #a0a0a0; }
.footer a:hover { text-decoration: none; }

/* Custom, iPhone Retina */ 
@media only screen and (max-width : 320px) {
    .media .media-body { padding-top: 20px; }
    .media img { padding-left: 5px; }
    .bloco-assista-transmita { padding: 0; }
    .bloco-detalhes-planos-assinatura .painel { border-left: 1px solid transparent; }
	.bloco-detalhes-planos-assinatura .col-md-3 { border: 0px; border-top: 1px solid #9d9d9d; }
	.bloco-para-igrejas .panel { margin-top:-240px}
	.bloco-para-igrejas .col-img-bg { background-size:100%; }
	
	.bloco-para-professores .panel { margin-top:-240px}
	.bloco-para-professores .col-img-bg { background-size:100%; }	
	
}

/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 480px) {
    .media img { padding-left: 30px; }
    .bloco-assista-transmita { padding: 0; }
    .bloco-detalhes-planos-assinatura .painel { border-left: 1px solid transparent; }
	.bloco-detalhes-planos-assinatura .col-md-3 { border: 0px; border-top: 1px solid #9d9d9d; }
	.bloco-para-igrejas .panel { margin-top:-220px}
	.bloco-para-igrejas .col-img-bg { background-size:100%; }
	
	.bloco-para-professores .panel { margin-top:-2200px}
	.bloco-para-professores .col-img-bg { background-size:100%; }	
	
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
    .media img { padding-left: 50px; }
    .bloco-assista-transmita { padding: 0; }
    .bloco-detalhes-planos-assinatura .painel { border-left: 1px solid transparent; }
    .bloco-detalhes-planos-assinatura .col-md-3 { border: 0px; border-top: 1px solid #9d9d9d; }
    .bloco-para-igrejas .col-img-bg { left: 0; }
    .bloco-para-igrejas .col-txt-right { margin-left: 0; }

    .bloco-para-professores { padding-top: 0; }
    .bloco-para-professores .col-img-bg { left: 0; }
    .bloco-para-professores .col-txt-left { margin: 0 0; }
	.bloco-para-igrejas .panel { margin-top:-130px}
	.bloco-para-igrejas .col-img-bg { background-size:100%; }
	
	.bloco-para-professores .panel { margin-top:-130px}
	.bloco-para-professores .col-img-bg { background-size:100%; }
	
	.bloco-para-professores .panel { margin-top:-130px}
	.bloco-para-igrejas .panel { margin-top:-130px}	

	.navbar .principal { display: none; }
	.navbar .navbar-right { margin-top: 4px !important; }	
}

/* Máximo 991 */
@media only screen and (max-width : 991px) {
    .media img { padding-left: 50px; }
    .bloco-assista-transmita { padding: 0; }
	.bloco-detalhes-planos-assinatura .painel { border-left: 1px solid transparent; }
    .bloco-detalhes-planos-assinatura .col-md-3 { border: 0px; border-top: 1px solid #9d9d9d; }
    .bloco-para-igrejas .col-img-bg { left: 0; }
    .bloco-para-igrejas .col-txt-right { margin-left: 0; }

    .bloco-para-professores { padding-top: 0; }
    .bloco-para-professores .col-img-bg { left: 0; }
    .bloco-para-professores .col-txt-left { margin: 0 0; }
	.bloco-para-igrejas .panel { margin-top:-130px}
	.bloco-para-igrejas .col-img-bg { background-size:100%; }
	
	.bloco-para-professores .panel { margin-top:-130px}
	.bloco-para-professores .col-img-bg { background-size:100%; }
	
	.bloco-para-professores .panel { margin-top:-130px}
	.bloco-para-igrejas .panel { margin-top:-130px}	

	.bloco-detalhes-planos-assinatura .panel-body p.alinhamento { display: none; }	
	.bloco-detalhes-planos-assinatura .panel-body p.alinhamentoPreco { display: none; }
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
    .bloco-para-igrejas .col-img-bg { left: 7%; }
	.bloco-para-professores .col-img-bg { right: 7%; float: right; }
	.bloco-para-igrejas .col-txt-right { margin: 3% 0 0 -4%; }
	.bloco-para-professores .col-txt-left { margin: 3% 0 0 -10%; left: 15%;}
	
	p {font-size:14px;}
	h3 .media-heading {padding-bottom:0}
	
	.bloco-detalhes-planos-assinatura .panel-body { height: 406px; }

	.bloco-detalhes-planos-assinatura .panel-body p { max-width: 250px; margin-left: auto; margin-right: auto; }
	.bloco-detalhes-planos-assinatura .panel-body p.alinhamento { height: 80px; }
	.bloco-detalhes-planos-assinatura .panel-body p.alinhamentoPreco { height: 10px; }
	
}

@media only screen and (min-width: 1129px) {
	.bloco-detalhes-planos-assinatura .panel-body p.alinhamento { height: 80px; }
	.bloco-detalhes-planos-assinatura .panel-body p.alinhamentoPreco { height: 10px; }
}

/* lightbox */
.lightbox{ margin:0;}
.lightbox_plano{ padding:30px; padding-bottom: 10px; padding-top: 0px; border:1px solid #e3e3e3; background:#fafafa;}
.lightbox .lightbox_plano .imagem_plano{ float:left; margin-right:5px; }
.lightbox .lightbox_plano .formulario{ padding:15px; border:1px solid #e3e3e3;}
.lightbox .lightbox_plano .formulario .label{ float:left; margin-right:15px;margin-bottom:5px; width:90px;}
.lightbox .lightbox_plano .formulario .textInput{ padding:2px; color:#aaa; border:solid 1px #ccc; width:190px;}
.lightbox .lightbox_plano .formulario textarea{ padding:2px; color:#aaa; border:solid 1px #ccc;width:169px;}
.fancybox-type-iframe .fancybox-inner {
overflow:hidden !important ; /*pra remover o scroll interno que sempre aparece*/
}

/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#feccb1+0,f17432+50,e7a650+52,fb955e+100 */
.lightbox .area_botao{ padding-top: 10px; text-align: center;}
.lightbox .area_link{ text-align: right; font-size:12px; padding-top:10px;}
.lightbox .area_link a{ text-align: right; font-size:12px; color: #333; font-weight: 600;}
.lightbox .area_link p{ text-align: right; font-size:12px;} /* P foi configurado lá no início e por isso preciso especificá-lo aqui */
.lightbox .enviar { background: url(../../assets/assine.png); color: #fff; display: inline-block; font-size: 14px; padding: 6px 12px; margin-bottom: 0 ;  cursor:pointer;
font-weight: 400; line-height: 1.42857143; text-align: center; border: 1px solid transparent; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; }
.lightbox .enviar:hover { background: #e7a650;}
/*.lightbox .enviar { color: #fff; background-color: #e7a650; }
.lightbox .enviar {display: inline-block; padding: 6px 12px; margin-bottom: 0; font-size: 14px; font-weight: 400; line-height: 1.42857143; text-align: center;
    white-space: nowrap; vertical-align: middle; -ms-touch-action: manipulation; touch-action: manipulation; cursor: pointer; -webkit-user-select: none;
    -moz-user-select: none; -ms-user-select: none; user-select: none; background-image: none; border: 1px solid transparent; border-radius: 4px;}
.lightbox .enviar { background: #feccb1; } /* Old browsers */
/*.lightbox .enviar { background: -moz-linear-gradient(top,  #feccb1 0%, #f17432 50%, #e7a650 52%, #fb955e 100%); }/* FF3.6-15 */
/*.lightbox .enviar { background: -webkit-linear-gradient(top,  #feccb1 0%,#f17432 50%,#e7a650 52%,#fb955e 100%); }/* Chrome10-25,Safari5.1-6 */
/*.lightbox .enviar { background: linear-gradient(to bottom,  #feccb1 0%,#f17432 50%,#e7a650 52%,#fb955e 100%); } /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
/*.lightbox .enviar { filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#feccb1', endColorstr='#fb955e',GradientType=0 ); } /* IE6-9 */
/*.lightbox .enviar:hover { color: #fff; background-color: #e7a650; border-color: transparent; }*/

/* tag INPUT com type number */
/* Seletor numérico */
.value-selector{}
	.value-selector .input-group-addon{background:#dedede;font-size:10px;}
		.input-group-addon a{color:#000;}
		
.input-group-addon{padding:0;}
	.input-group-addon a{padding:6px 12px;}

/* REMOVER setas do componente*/
/* Alterando comportamento do campo numérico */
input[type='number'] {
    -moz-appearance:textfield;
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
}	
	